SHARE
TWEET

Untitled

a guest May 25th, 2019 86 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. apt -y install php7.2 php7.2-cli php7.2-gd php7.2-mysql php7.2-pdo php7.2-mbstring php7.2-tokenizer php7.2-bcmath php7.2-xml php7.2-fpm php7.2-curl php7.2-zip
  2. Reading package lists... Done
  3. Building dependency tree
  4. Reading state information... Done
  5. Note, selecting 'php7.2-common' instead of 'php7.2-pdo'
  6. Note, selecting 'php7.2-common' instead of 'php7.2-tokenizer'
  7. The following additional packages will be installed:
  8.   libpcre3 libsodium23 libzip4 php-common php7.2-json php7.2-opcache php7.2-readline
  9. Suggested packages:
  10.   php-pear
  11. The following NEW packages will be installed:
  12.   libsodium23 libzip4 php-common php7.2 php7.2-bcmath php7.2-cli php7.2-common php7.2-curl php7.2-fpm php7.2-gd php7.2-json php7.2-mbstring php7.2-mysql
  13.   php7.2-opcache php7.2-readline php7.2-xml php7.2-zip
  14. The following packages will be upgraded:
  15.   libpcre3
  16. 1 upgraded, 17 newly installed, 0 to remove and 3 not upgraded.
  17. Need to get 5239 kB of archives.
  18. After this operation, 20.8 MB of additional disk space will be used.
  19. Get:1 http://ppa.launchpad.net/ondrej/php/ubuntu bionic/main amd64 libpcre3 amd64 2:8.42-1+ubuntu18.04.1+deb.sury.org+1 [237 kB]
  20. Get:2 http://ppa.launchpad.net/ondrej/php/ubuntu bionic/main amd64 libsodium23 amd64 1.0.17-0.1+ubuntu18.04.1+deb.sury.org+1 [147 kB]
  21. Get:3 http://ppa.launchpad.net/ondrej/php/ubuntu bionic/main amd64 libzip4 amd64 1.5.1-4+ubuntu18.04.1+deb.sury.org+2 [50.6 kB]
  22. Get:4 http://ppa.launchpad.net/ondrej/php/ubuntu bionic/main amd64 php-common all 2:69+ubuntu18.04.1+deb.sury.org+2+php7.3 [15.1 kB]
  23. Get:5 http://ppa.launchpad.net/ondrej/php/ubuntu bionic/main amd64 php7.2-common amd64 7.2.18-1+ubuntu18.04.1+deb.sury.org+1 [926 kB]
  24. Get:6 http://ppa.launchpad.net/ondrej/php/ubuntu bionic/main amd64 php7.2-json amd64 7.2.18-1+ubuntu18.04.1+deb.sury.org+1 [18.8 kB]
  25. Get:7 http://ppa.launchpad.net/ondrej/php/ubuntu bionic/main amd64 php7.2-opcache amd64 7.2.18-1+ubuntu18.04.1+deb.sury.org+1 [165 kB]
  26. Get:8 http://ppa.launchpad.net/ondrej/php/ubuntu bionic/main amd64 php7.2-readline amd64 7.2.18-1+ubuntu18.04.1+deb.sury.org+1 [12.2 kB]
  27. Get:9 http://ppa.launchpad.net/ondrej/php/ubuntu bionic/main amd64 php7.2-cli amd64 7.2.18-1+ubuntu18.04.1+deb.sury.org+1 [1407 kB]
  28. Get:10 http://ppa.launchpad.net/ondrej/php/ubuntu bionic/main amd64 php7.2-fpm amd64 7.2.18-1+ubuntu18.04.1+deb.sury.org+1 [1412 kB]
  29. Get:11 http://ppa.launchpad.net/ondrej/php/ubuntu bionic/main amd64 php7.2 all 7.2.18-1+ubuntu18.04.1+deb.sury.org+1 [49.0 kB]
  30. Get:12 http://ppa.launchpad.net/ondrej/php/ubuntu bionic/main amd64 php7.2-bcmath amd64 7.2.18-1+ubuntu18.04.1+deb.sury.org+1 [15.4 kB]
  31. Get:13 http://ppa.launchpad.net/ondrej/php/ubuntu bionic/main amd64 php7.2-curl amd64 7.2.18-1+ubuntu18.04.1+deb.sury.org+1 [28.8 kB]
  32. Get:14 http://ppa.launchpad.net/ondrej/php/ubuntu bionic/main amd64 php7.2-gd amd64 7.2.18-1+ubuntu18.04.1+deb.sury.org+1 [27.2 kB]
  33. Get:15 http://ppa.launchpad.net/ondrej/php/ubuntu bionic/main amd64 php7.2-mbstring amd64 7.2.18-1+ubuntu18.04.1+deb.sury.org+1 [485 kB]
  34. Get:16 http://ppa.launchpad.net/ondrej/php/ubuntu bionic/main amd64 php7.2-mysql amd64 7.2.18-1+ubuntu18.04.1+deb.sury.org+1 [117 kB]
  35. Get:17 http://ppa.launchpad.net/ondrej/php/ubuntu bionic/main amd64 php7.2-xml amd64 7.2.18-1+ubuntu18.04.1+deb.sury.org+1 [107 kB]
  36. Get:18 http://ppa.launchpad.net/ondrej/php/ubuntu bionic/main amd64 php7.2-zip amd64 7.2.18-1+ubuntu18.04.1+deb.sury.org+1 [20.6 kB]
  37. Fetched 5239 kB in 15s (349 kB/s)
  38. (Reading database ... 33352 files and directories currently installed.)
  39. Preparing to unpack .../libpcre3_2%3a8.42-1+ubuntu18.04.1+deb.sury.org+1_amd64.deb ...
  40. Unpacking libpcre3:amd64 (2:8.42-1+ubuntu18.04.1+deb.sury.org+1) over (2:8.39-9) ...
  41. Setting up libpcre3:amd64 (2:8.42-1+ubuntu18.04.1+deb.sury.org+1) ...
  42. Selecting previously unselected package libsodium23:amd64.
  43. (Reading database ... 33352 files and directories currently installed.)
  44. Preparing to unpack .../00-libsodium23_1.0.17-0.1+ubuntu18.04.1+deb.sury.org+1_amd64.deb ...
  45. Unpacking libsodium23:amd64 (1.0.17-0.1+ubuntu18.04.1+deb.sury.org+1) ...
  46. Selecting previously unselected package libzip4:amd64.
  47. Preparing to unpack .../01-libzip4_1.5.1-4+ubuntu18.04.1+deb.sury.org+2_amd64.deb ...
  48. Unpacking libzip4:amd64 (1.5.1-4+ubuntu18.04.1+deb.sury.org+2) ...
  49. Preparing to unpack .../02-php-common_2%3a69+ubuntu18.04.1+deb.sury.org+2+php7.3_all.deb ...
  50. Unpacking php-common (2:69+ubuntu18.04.1+deb.sury.org+2+php7.3) ...
  51. Selecting previously unselected package php7.2-common.
  52. Preparing to unpack .../03-php7.2-common_7.2.18-1+ubuntu18.04.1+deb.sury.org+1_amd64.deb ...
  53. Unpacking php7.2-common (7.2.18-1+ubuntu18.04.1+deb.sury.org+1) ...
  54. Preparing to unpack .../04-php7.2-json_7.2.18-1+ubuntu18.04.1+deb.sury.org+1_amd64.deb ...
  55. Unpacking php7.2-json (7.2.18-1+ubuntu18.04.1+deb.sury.org+1) ...
  56. Preparing to unpack .../05-php7.2-opcache_7.2.18-1+ubuntu18.04.1+deb.sury.org+1_amd64.deb ...
  57. Unpacking php7.2-opcache (7.2.18-1+ubuntu18.04.1+deb.sury.org+1) ...
  58. Preparing to unpack .../06-php7.2-readline_7.2.18-1+ubuntu18.04.1+deb.sury.org+1_amd64.deb ...
  59. Unpacking php7.2-readline (7.2.18-1+ubuntu18.04.1+deb.sury.org+1) ...
  60. Preparing to unpack .../07-php7.2-cli_7.2.18-1+ubuntu18.04.1+deb.sury.org+1_amd64.deb ...
  61. Unpacking php7.2-cli (7.2.18-1+ubuntu18.04.1+deb.sury.org+1) ...
  62. Preparing to unpack .../08-php7.2-fpm_7.2.18-1+ubuntu18.04.1+deb.sury.org+1_amd64.deb ...
  63. Unpacking php7.2-fpm (7.2.18-1+ubuntu18.04.1+deb.sury.org+1) ...
  64. Selecting previously unselected package php7.2.
  65. Preparing to unpack .../09-php7.2_7.2.18-1+ubuntu18.04.1+deb.sury.org+1_all.deb ...
  66. Unpacking php7.2 (7.2.18-1+ubuntu18.04.1+deb.sury.org+1) ...
  67. Preparing to unpack .../10-php7.2-bcmath_7.2.18-1+ubuntu18.04.1+deb.sury.org+1_amd64.deb ...
  68. Unpacking php7.2-bcmath (7.2.18-1+ubuntu18.04.1+deb.sury.org+1) ...
  69. Preparing to unpack .../11-php7.2-curl_7.2.18-1+ubuntu18.04.1+deb.sury.org+1_amd64.deb ...
  70. Unpacking php7.2-curl (7.2.18-1+ubuntu18.04.1+deb.sury.org+1) ...
  71. Preparing to unpack .../12-php7.2-gd_7.2.18-1+ubuntu18.04.1+deb.sury.org+1_amd64.deb ...
  72. Unpacking php7.2-gd (7.2.18-1+ubuntu18.04.1+deb.sury.org+1) ...
  73. Preparing to unpack .../13-php7.2-mbstring_7.2.18-1+ubuntu18.04.1+deb.sury.org+1_amd64.deb ...
  74. Unpacking php7.2-mbstring (7.2.18-1+ubuntu18.04.1+deb.sury.org+1) ...
  75. Preparing to unpack .../14-php7.2-mysql_7.2.18-1+ubuntu18.04.1+deb.sury.org+1_amd64.deb ...
  76. Unpacking php7.2-mysql (7.2.18-1+ubuntu18.04.1+deb.sury.org+1) ...
  77. Preparing to unpack .../15-php7.2-xml_7.2.18-1+ubuntu18.04.1+deb.sury.org+1_amd64.deb ...
  78. Unpacking php7.2-xml (7.2.18-1+ubuntu18.04.1+deb.sury.org+1) ...
  79. Preparing to unpack .../16-php7.2-zip_7.2.18-1+ubuntu18.04.1+deb.sury.org+1_amd64.deb ...
  80. Unpacking php7.2-zip (7.2.18-1+ubuntu18.04.1+deb.sury.org+1) ...
  81. Processing triggers for ureadahead (0.100.0-21) ...
  82. Setting up libzip4:amd64 (1.5.1-4+ubuntu18.04.1+deb.sury.org+2) ...
  83. Setting up libsodium23:amd64 (1.0.17-0.1+ubuntu18.04.1+deb.sury.org+1) ...
  84. Processing triggers for libc-bin (2.27-3ubuntu1) ...
  85. Setting up php-common (2:69+ubuntu18.04.1+deb.sury.org+2+php7.3) ...
  86. Processing triggers for systemd (237-3ubuntu10.21) ...
  87. Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
  88. Setting up php7.2-common (7.2.18-1+ubuntu18.04.1+deb.sury.org+1) ...
  89.  
  90. Creating config file /etc/php/7.2/mods-available/calendar.ini with new version
  91. /var/lib/dpkg/info/php7.2-common.postinst: 157: /var/lib/dpkg/info/php7.2-common.postinst: Cannot fork
  92. dpkg: error processing package php7.2-common (--configure):
  93.  installed php7.2-common package post-installation script subprocess returned error exit status 2
  94. dpkg: dependency problems prevent configuration of php7.2-curl:
  95.  php7.2-curl depends on php7.2-common (= 7.2.18-1+ubuntu18.04.1+deb.sury.org+1); however:
  96.   Package php7.2-common is not configured yet.
  97.  
  98. dpkg: error processing package php7.2-curl (--configure):
  99.  dependency problems - leaving unconfigured
  100. dpkg: dependency problems prevent configuration of php7.2-mbstring:
  101.  php7.2-mbstring depends on php7.2-common (= 7.2.18-1+ubuntu18.04.1+deb.sury.org+1); however:
  102.   Package php7.2-common is not configured yet.
  103.  
  104. dpkg: error processing package php7.2-mbstring (--configure):
  105.  dependency problems - leaving unconfigured
  106. dpkg: dependency problems prevent configuration of php7.2-readline:
  107.  php7.2-readline depends on php7.2-common (= 7.2.18-1+ubuntu18.04.1+deb.sury.org+1); however:
  108.   Package php7.2-common is not configured yet.
  109.  
  110. dpkg: error processing package php7.2-readline (--configure):
  111.  dependency problems - leaving unconfigured
  112. dpkg: dependency problems prevent configuration of php7.2-bcmath:
  113.  php7.2-bcmath depends on php7.2-common (= 7.2.18-1+ubuntu18.04.1+deb.sury.org+1); however:
  114.   Package php7.2-common is not configured yet.
  115.  
  116. dpkg: error processing package php7.2-bcmath (--configure):
  117.  dependency problems - leaving unconfigured
  118. dpkg: dependency problems prevent configuration of php7.2:
  119.  php7.2 depends on php7.2-common; however:
  120.   Package php7.2-common is not configured yet.
  121.  
  122. dpkg: error processing package php7.2 (--configure):
  123.  dependency problems - leaving unconfigured
  124. dpkg: dependency problems prevent configuration of php7.2-cli:
  125.  php7.2-cli depends on php7.2-common (= 7.2.18-1+ubuntu18.04.1+deb.sury.org+1); however:
  126.   Package php7.2-common is not configured yet.
  127.  php7.2-cli depends on php7.2-readline; however:
  128.   Package php7.2-readline is not configured yet.
  129.  
  130. dpkg: error processing package php7.2-cli (--configure):
  131.  dependency problems - leaving unconfigured
  132. dpkg: dependency problems prevent configuration of php7.2-json:
  133.  php7.2-json depends on php7.2-common (= 7.2.18-1+ubuntu18.04.1+deb.sury.org+1); however:
  134.   Package php7.2-common is not configured yet.
  135.  
  136. dpkg: error processing package php7.2-json (--configure):
  137.  dependency problems - leaving unconfigured
  138. dpkg: dependency problems prevent configuration of php7.2-opcache:
  139.  php7.2-opcache depends on php7.2-common (= 7.2.18-1+ubuntu18.04.1+deb.sury.org+1); however:
  140.   Package php7.2-common is not configured yet.
  141.  
  142. dpkg: error processing package php7.2-opcache (--configure):
  143.  dependency problems - leaving unconfigured
  144. dpkg: dependency problems prevent configuration of php7.2-mysql:
  145.  php7.2-mysql depends on php7.2-common (= 7.2.18-1+ubuntu18.04.1+deb.sury.org+1); however:
  146.   Package php7.2-common is not configured yet.
  147.  
  148. dpkg: error processing package php7.2-mysql (--configure):
  149.  dependency problems - leaving unconfigured
  150. dpkg: dependency problems prevent configuration of php7.2-gd:
  151.  php7.2-gd depends on php7.2-common (= 7.2.18-1+ubuntu18.04.1+deb.sury.org+1); however:
  152.   Package php7.2-common is not configured yet.
  153.  
  154. dpkg: error processing package php7.2-gd (--configure):
  155.  dependency problems - leaving unconfigured
  156. dpkg: dependency problems prevent configuration of php7.2-xml:
  157.  php7.2-xml depends on php7.2-common (= 7.2.18-1+ubuntu18.04.1+deb.sury.org+1); however:
  158.   Package php7.2-common is not configured yet.
  159.  
  160. dpkg: error processing package php7.2-xml (--configure):
  161.  dependency problems - leaving unconfigured
  162. dpkg: dependency problems prevent configuration of php7.2-fpm:
  163.  php7.2-fpm depends on php7.2-cli; however:
  164.   Package php7.2-cli is not configured yet.
  165.  php7.2-fpm depends on php7.2-common (= 7.2.18-1+ubuntu18.04.1+deb.sury.org+1); however:
  166.   Package php7.2-common is not configured yet.
  167.  php7.2-fpm depends on php7.2-json; however:
  168.   Package php7.2-json is not configured yet.
  169.  php7.2-fpm depends on php7.2-opcache; however:
  170.   Package php7.2-opcache is not configured yet.
  171.  
  172. dpkg: error processing package php7.2-fpm (--configure):
  173.  dependency problems - leaving unconfigured
  174. dpkg: dependency problems prevent configuration of php7.2-zip:
  175.  php7.2-zip depends on php7.2-common (= 7.2.18-1+ubuntu18.04.1+deb.sury.org+1); however:
  176.   Package php7.2-common is not configured yet.
  177.  
  178. dpkg: error processing package php7.2-zip (--configure):
  179.  dependency problems - leaving unconfigured
  180. Errors were encountered while processing:
  181.  php7.2-common
  182.  php7.2-curl
  183.  php7.2-mbstring
  184.  php7.2-readline
  185.  php7.2-bcmath
  186.  php7.2
  187.  php7.2-cli
  188.  php7.2-json
  189.  php7.2-opcache
  190.  php7.2-mysql
  191.  php7.2-gd
  192.  php7.2-xml
  193.  php7.2-fpm
  194.  php7.2-zip
  195. E: Sub-process /usr/bin/dpkg returned an error code (1)
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top